#fw-section-rich-text-177861154841303 {
--font-heading-scale: 1.4;
--font-body-scale: 1.0;
}
#fw-section-rich-text-177861154841303 {
--color-primary: #ffbd34;
--color-primary-rgb: 255, 189, 52;
--color-background: #e2bc6e;
--color-background-rgb: 226, 188, 110;
--color-on-background: #39340f;
--color-on-background-rgb: 57, 52, 15;
--color-on-primary: #7a3a00;
--color-on-primary-rgb: 122, 58, 0;
--color-product-image-background: #104a69;
--color-background-brightness: 190;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffbd34;
--primary-btn-text: #7a3a00;
--primary-btn-border-color: #39340f;
--secondary-btn-bg: #ffbd34;
--secondary-btn-text: #7a3a00;
--secondary-btn-border-color: #ffbd34;

}
#fw-section-links-list-6657d120-63f1-4831-bf2c-dee7c9d663b5 {
--color-primary: #fdf5eb;
--color-primary-rgb: 253, 245, 235;
--color-background: #e2bc6e;
--color-background-rgb: 226, 188, 110;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #7a3a00;
--color-on-primary-rgb: 122, 58, 0;
--color-product-image-background: #104a69;
--color-background-brightness: 190;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fdf5eb;
--primary-btn-text: #7a3a00;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #fdf5eb;
--secondary-btn-text: #7a3a00;
--secondary-btn-border-color: #fdf5eb;

}
#fw-section-image-567caaaa-6163-4824-8387-429ac9f91efc {
--color-primary: #ffbd34;
--color-primary-rgb: 255, 189, 52;
--color-background: #38340f;
--color-background-rgb: 56, 52, 15;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #7a3a00;
--color-on-primary-rgb: 122, 58, 0;
--color-product-image-background: #104a69;
--color-background-brightness: 49;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffbd34;
--primary-btn-text: #7a3a00;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #ffbd34;
--secondary-btn-text: #7a3a00;
--secondary-btn-border-color: #ffbd34;

}
#fw-section-image-with-text-fc50dabc-e934-4a8e-87a2-89f11d14da71 {
--font-heading-scale: 1.39;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-fc50dabc-e934-4a8e-87a2-89f11d14da71 {
--color-primary: #ffbd34;
--color-primary-rgb: 255, 189, 52;
--color-background: #39340f;
--color-background-rgb: 57, 52, 15;
--color-on-background: #e2bc6e;
--color-on-background-rgb: 226, 188, 110;
--color-on-primary: #7a3a00;
--color-on-primary-rgb: 122, 58, 0;
--color-product-image-background: #104a69;
--color-background-brightness: 49;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffbd34;
--primary-btn-text: #7a3a00;
--primary-btn-border-color: #e2bc6e;
--secondary-btn-bg: #ffbd34;
--secondary-btn-text: #7a3a00;
--secondary-btn-border-color: #ffbd34;
img {
  border-radius: 0 !important;
}
}
#fw-section-image-with-text-556a90d5-bb9a-49b7-8d30-e3a4b86426be {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #e2bc6e;
--color-background-rgb: 226, 188, 110;
--color-on-background: #39340f;
--color-on-background-rgb: 57, 52, 15;
--color-on-primary: #7a3a00;
--color-on-primary-rgb: 122, 58, 0;
--color-product-image-background: #104a69;
--color-background-brightness: 190;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #7a3a00;
--primary-btn-border-color: #39340f;
--secondary-btn-bg: #ffffff;
--secondary-btn-text: #7a3a00;
--secondary-btn-border-color: #ffffff;
img {
  border-radius: 0 !important;
}
}
#fw-section-image-fb77bdf7-aef7-43ca-854a-d77aeda72f84 {
--color-primary: #ffbd34;
--color-primary-rgb: 255, 189, 52;
--color-background: #e1bb6f;
--color-background-rgb: 225, 187, 111;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #7a3a00;
--color-on-primary-rgb: 122, 58, 0;
--color-product-image-background: #104a69;
--color-background-brightness: 190;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffbd34;
--primary-btn-text: #7a3a00;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #ffbd34;
--secondary-btn-text: #7a3a00;
--secondary-btn-border-color: #ffbd34;

}
#fw-section-rich-text-beb3b6c0-cc1a-42f1-82a7-7ebf0d98d032 {
--font-heading-scale: 1.4;
--font-body-scale: 1.0;
}
#fw-section-rich-text-beb3b6c0-cc1a-42f1-82a7-7ebf0d98d032 {
--color-primary: #ffbd34;
--color-primary-rgb: 255, 189, 52;
--color-background: #39340f;
--color-background-rgb: 57, 52, 15;
--color-on-background: #e2bc6e;
--color-on-background-rgb: 226, 188, 110;
--color-on-primary: #7a3a00;
--color-on-primary-rgb: 122, 58, 0;
--color-product-image-background: #104a69;
--color-background-brightness: 49;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffbd34;
--primary-btn-text: #7a3a00;
--primary-btn-border-color: #e2bc6e;
--secondary-btn-bg: #ffbd34;
--secondary-btn-text: #7a3a00;
--secondary-btn-border-color: #ffbd34;

}
#fw-section-rich-text-e09907cc-78b7-4572-9ba1-2a3c7754d4cd {
--color-primary: #ffbd34;
--color-primary-rgb: 255, 189, 52;
--color-background: #fdf5eb;
--color-background-rgb: 253, 245, 235;
--color-on-background: #39340f;
--color-on-background-rgb: 57, 52, 15;
--color-on-primary: #7a3a00;
--color-on-primary-rgb: 122, 58, 0;
--color-product-image-background: #104a69;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffbd34;
--primary-btn-text: #7a3a00;
--primary-btn-border-color: #39340f;
--secondary-btn-bg: #ffbd34;
--secondary-btn-text: #7a3a00;
--secondary-btn-border-color: #ffbd34;

}
#fw-section-featured-product-a8369246-b76f-4826-bd42-677a83905e61 {
--color-primary: #ffbd34;
--color-primary-rgb: 255, 189, 52;
--color-background: #fdf5eb;
--color-background-rgb: 253, 245, 235;
--color-on-background: #39340f;
--color-on-background-rgb: 57, 52, 15;
--color-on-primary: #7a3a00;
--color-on-primary-rgb: 122, 58, 0;
--color-product-image-background: #104a69;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffbd34;
--primary-btn-text: #7a3a00;
--primary-btn-border-color: #39340f;
--secondary-btn-bg: #ffbd34;
--secondary-btn-text: #7a3a00;
--secondary-btn-border-color: #ffbd34;

}
#fw-section-rich-text-125845e2-ccc6-487b-bfb6-cce37379be01 {
--font-heading-scale: 1.39;
--font-body-scale: 1.0;
}
#fw-section-rich-text-125845e2-ccc6-487b-bfb6-cce37379be01 {
--color-primary: #ffbd34;
--color-primary-rgb: 255, 189, 52;
--color-background: #39340f;
--color-background-rgb: 57, 52, 15;
--color-on-background: #e2bc6e;
--color-on-background-rgb: 226, 188, 110;
--color-on-primary: #7a3a00;
--color-on-primary-rgb: 122, 58, 0;
--color-product-image-background: #104a69;
--color-background-brightness: 49;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffbd34;
--primary-btn-text: #7a3a00;
--primary-btn-border-color: #e2bc6e;
--secondary-btn-bg: #ffbd34;
--secondary-btn-text: #7a3a00;
--secondary-btn-border-color: #ffbd34;

}
#fw-section-custom-html-b76ffaa4-54e9-4006-9104-f8c45f9ba965 {
--color-primary: #ffbd34;
--color-primary-rgb: 255, 189, 52;
--color-background: #39340f;
--color-background-rgb: 57, 52, 15;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #7a3a00;
--color-on-primary-rgb: 122, 58, 0;
--color-product-image-background: #104a69;
--color-background-brightness: 49;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffbd34;
--primary-btn-text: #7a3a00;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #ffbd34;
--secondary-btn-text: #7a3a00;
--secondary-btn-border-color: #ffbd34;

}
#fw-section-links-list-4241ae5d-b190-4cf3-aaa9-8dd41cfbd0d6 {
--color-primary: #fdf5eb;
--color-primary-rgb: 253, 245, 235;
--color-background: #e2bc6e;
--color-background-rgb: 226, 188, 110;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #7a3a00;
--color-on-primary-rgb: 122, 58, 0;
--color-product-image-background: #104a69;
--color-background-brightness: 190;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fdf5eb;
--primary-btn-text: #7a3a00;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #fdf5eb;
--secondary-btn-text: #7a3a00;
--secondary-btn-border-color: #fdf5eb;

}

#fw-section-hero-d81c383b-a69a-40b7-9b71-cb34d364b076 {
--font-heading-scale: 0.98;
--font-body-scale: 1.2;
}
#fw-section-hero-d81c383b-a69a-40b7-9b71-cb34d364b076 {

.hero__cta-container .button {
  margin-top: 280px !important;
}

.hero__cta-container .button--expand {
  width: fit-content !important;
  display: inline-block !important;
  padding: 10px 25px !important;
  font-size: 18px !important;
  border-radius: 999px !important;
}
}
#fw-section-rich-text-e4697861-8310-4e11-a003-e0dde7d26350 {
--font-heading-scale: 1.09;
--font-body-scale: 0.77;
}
#fw-section-rich-text-e4697861-8310-4e11-a003-e0dde7d26350 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffba23;
--color-background-rgb: 255, 186, 35;
--color-on-background: #845612;
--color-on-background-rgb: 132, 86, 18;
--color-on-primary: #7a3a00;
--color-on-primary-rgb: 122, 58, 0;
--color-product-image-background: #104a69;
--color-background-brightness: 189;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #7a3a00;
--primary-btn-border-color: #845612;
--secondary-btn-bg: #ffffff;
--secondary-btn-text: #7a3a00;
--secondary-btn-border-color: #ffffff;

}
#fw-section-rich-text-4c922b0d-1675-4e63-9d00-77f61d383a65 {
--font-heading-scale: 1.09;
--font-body-scale: 0.77;
}
#fw-section-rich-text-4c922b0d-1675-4e63-9d00-77f61d383a65 {
--color-primary: #0c4966;
--color-primary-rgb: 12, 73, 102;
--color-background: #0c4966;
--color-background-rgb: 12, 73, 102;
--color-on-background: #ffbd34;
--color-on-background-rgb: 255, 189, 52;
--color-on-primary: #7a3a00;
--color-on-primary-rgb: 122, 58, 0;
--color-product-image-background: #104a69;
--color-background-brightness: 58;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0c4966;
--primary-btn-text: #7a3a00;
--primary-btn-border-color: #ffbd34;
--secondary-btn-bg: #0c4966;
--secondary-btn-text: #7a3a00;
--secondary-btn-border-color: #0c4966;

}

#fw-section-rich-text-395e585c-9c7f-4ded-bceb-1a3e1b83e2fe {
--font-heading-scale: 1.65;
--font-body-scale: 0.77;
}
#fw-section-rich-text-395e585c-9c7f-4ded-bceb-1a3e1b83e2fe {
--color-primary: #161b84;
--color-primary-rgb: 22, 27, 132;
--color-background: #3e7989;
--color-background-rgb: 62, 121, 137;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #7a3a00;
--color-on-primary-rgb: 122, 58, 0;
--color-product-image-background: #104a69;
--color-background-brightness: 105;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #161b84;
--primary-btn-text: #7a3a00;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #161b84;
--secondary-btn-text: #7a3a00;
--secondary-btn-border-color: #161b84;

}

#fw-section-rich-text-e61e1d7f-8162-44ff-be19-0c81843086d3 {
--font-heading-scale: 1.65;
--font-body-scale: 0.77;
}
#fw-section-rich-text-e61e1d7f-8162-44ff-be19-0c81843086d3 {
--color-primary: #161b84;
--color-primary-rgb: 22, 27, 132;
--color-background: #3e7989;
--color-background-rgb: 62, 121, 137;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #7a3a00;
--color-on-primary-rgb: 122, 58, 0;
--color-product-image-background: #104a69;
--color-background-brightness: 105;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #161b84;
--primary-btn-text: #7a3a00;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #161b84;
--secondary-btn-text: #7a3a00;
--secondary-btn-border-color: #161b84;

}

#fw-section-rich-text-5759cc7c-42af-452e-8bd8-a72c7e3b78e9 {
--font-heading-scale: 1.64;
--font-body-scale: 0.77;
}
#fw-section-rich-text-5759cc7c-42af-452e-8bd8-a72c7e3b78e9 {
--color-primary: #ffbd34;
--color-primary-rgb: 255, 189, 52;
--color-background: #3e7989;
--color-background-rgb: 62, 121, 137;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #7a3a00;
--color-on-primary-rgb: 122, 58, 0;
--color-product-image-background: #104a69;
--color-background-brightness: 105;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffbd34;
--primary-btn-text: #7a3a00;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #ffbd34;
--secondary-btn-text: #7a3a00;
--secondary-btn-border-color: #ffbd34;

}
#fw-section-featured-collection-e17f26dd-7602-47a3-9a81-fd3355115101 {
--font-heading-scale: 1.04;
--font-body-scale: 1.0;
}
#fw-section-rich-text-1e392afd-f2b3-4138-bee6-a69c12622f6e {
--font-heading-scale: 1.68;
--font-body-scale: 0.77;
}
#fw-section-rich-text-1e392afd-f2b3-4138-bee6-a69c12622f6e {
--color-primary: #ffbd34;
--color-primary-rgb: 255, 189, 52;
--color-background: #3e7989;
--color-background-rgb: 62, 121, 137;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #7a3a00;
--color-on-primary-rgb: 122, 58, 0;
--color-product-image-background: #104a69;
--color-background-brightness: 105;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffbd34;
--primary-btn-text: #7a3a00;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #ffbd34;
--secondary-btn-text: #7a3a00;
--secondary-btn-border-color: #ffbd34;

}
#fw-section-featured-collection-58ba7952-86b6-44ec-a79a-c05d3cc8c426 {
--font-heading-scale: 1.04;
--font-body-scale: 1.0;
}


#fw-section-image-with-text-9d335674-bd26-42da-909d-91cc7c5bf741 {
--font-heading-scale: 1.04;
--font-body-scale: 1.01;
}
#fw-section-image-with-text-9d335674-bd26-42da-909d-91cc7c5bf741 {
--color-primary: #ffbd34;
--color-primary-rgb: 255, 189, 52;
--color-background: #0c4966;
--color-background-rgb: 12, 73, 102;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffbd34;
--color-on-primary-rgb: 255, 189, 52;
--color-product-image-background: #104a69;
--color-background-brightness: 58;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffbd34;
--primary-btn-text: #ffbd34;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #ffbd34;
--secondary-btn-text: #ffbd34;
--secondary-btn-border-color: #ffbd34;

}
#fw-section-recent-videos-56112d23-e8b6-4e98-8d7a-49139894e52a {
--font-heading-scale: 1.44;
--font-body-scale: 0.98;
}
#fw-section-recent-videos-56112d23-e8b6-4e98-8d7a-49139894e52a {
--color-primary: #ffbd34;
--color-primary-rgb: 255, 189, 52;
--color-background: #3f7989;
--color-background-rgb: 63, 121, 137;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #7a3a00;
--color-on-primary-rgb: 122, 58, 0;
--color-product-image-background: #104a69;
--color-background-brightness: 105;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffbd34;
--primary-btn-text: #7a3a00;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #ffbd34;
--secondary-btn-text: #7a3a00;
--secondary-btn-border-color: #ffbd34;

}
#fw-section-image-35c68df3-f5bc-4c7f-b474-b0448c5a7698 {

img {
  max-height: 400px;
  width: 100%;
  object-fit: cover;
  border-radius: 18px; /* optional, keeps your rounded look */
}
}
#fw-section-donations-9faa9d1a-ae52-4f87-b440-a6ca3df33ecd {
--font-heading-scale: 1.27;
--font-body-scale: 1.01;
}
#fw-section-donations-9faa9d1a-ae52-4f87-b440-a6ca3df33ecd {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #3f7989;
--color-background-rgb: 63, 121, 137;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #0c4966;
--color-on-primary-rgb: 12, 73, 102;
--color-product-image-background: #104a69;
--color-background-brightness: 105;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #0c4966;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #ffffff;
--secondary-btn-text: #0c4966;
--secondary-btn-border-color: #ffffff;

}
#fw-section-rich-text-76aee81d-0d4f-4a34-81ab-b95d25f6ca47 {
--font-heading-scale: 1.29;
--font-body-scale: 0.96;
}


#fw-section-newsletter-1733938122 {
--color-primary: #3f7989;
--color-primary-rgb: 63, 121, 137;
--color-background: #ffbd34;
--color-background-rgb: 255, 189, 52;
--color-on-background: #7a3a00;
--color-on-background-rgb: 122, 58, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #104a69;
--color-background-brightness: 193;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #3f7989;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #7a3a00;
--secondary-btn-bg: #3f7989;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #3f7989;

}
#fw-section-footer {
--color-primary: #ffbd34;
--color-primary-rgb: 255, 189, 52;
--color-background: #fdf5eb;
--color-background-rgb: 253, 245, 235;
--color-on-background: #0c4966;
--color-on-background-rgb: 12, 73, 102;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #104a69;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffbd34;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #0c4966;
--secondary-btn-bg: #ffbd34;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #ffbd34;

}

#fw-section-header {
--font-heading-scale: 0.7;
--font-body-scale: 1.07;
}


#fw-section-product {
--font-heading-scale: 1.13;
--font-body-scale: 1.26;
}
#fw-section-image-527ed9f9-dd52-49c0-b4a0-a85319bde7fd {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}
#fw-section-image-with-text-ae55ace2-8e57-4a5c-bfc4-6340f4a3d528 {
--color-primary: #ffbd34;
--color-primary-rgb: 255, 189, 52;
--color-background: #0c4966;
--color-background-rgb: 12, 73, 102;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #7a3a00;
--color-on-primary-rgb: 122, 58, 0;
--color-product-image-background: #104a69;
--color-background-brightness: 58;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffbd34;
--primary-btn-text: #7a3a00;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #ffbd34;
--secondary-btn-text: #7a3a00;
--secondary-btn-border-color: #ffbd34;

}





#fw-section-password {
--font-heading-scale: 1.01;
--font-body-scale: 1.26;
}